Changes between Initial Version and Version 3 of Ticket #11710


Ignore:
Timestamp:
08/20/11 13:56:42 (8 years ago)
Author:
leif
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11710 – Description

    initial v3  
    1 sage-4.7.1 on eno (x86_64-Linux-core2-fc) fails to install experimental package macaulay2-1.1-r7221.p0.spkg. 
     1sage-4.7.1 on the [http://wiki.sagemath.org/skynet#Eno Skynet machine eno] (x86_64-Linux-core2-fc) fails to install the [http://www.sagemath.org//packages/experimental/macaulay2-1.1-r7221.p0.spkg experimental package macaulay2-1.1-r7221.p0.spkg].
    22
    3 (Note that installing optional package gdbm-1.8.3.spkg is a prerequiste for installing macaulay2-1.1-r7221.p0.spkg.)
     3(Note that installing [http://www.sagemath.org/packages/optional/gdbm-1.8.3.spkg optional package gdbm-1.8.3.spkg] is a prerequiste for installing `macaulay2-1.1-r7221.p0.spkg`.)
    44
    55Rather than fix this problem, it may be better to upgrade to
    6 a more recent version of macaulay2, such as macaulay2-1.4-r12617.
     6a more recent version of [http://www.math.uiuc.edu/Macaulay2/ Macaulay2], such as [http://www.math.uiuc.edu/Macaulay2/Downloads/SourceCode/Macaulay2-1.4-r12617-src.tar.bz2 macaulay2-1.4-r12617].
    77
    88{{{
     
    4545configure: error: C compiler cannot create executables
    4646See `config.log' for more details
    47 
    4847}}}